\version "2.16.0"

\tocItem \BIntro
\score  { % intro
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \XViolins
       \new Staff = "Violon 1" <<
	 \clef treble
	 \include "A/global.ily" \include "A/violonI.ily"
       >>
       \new Staff = "Violon 2" <<
	 \clef treble
	 \include "A/global.ily" \include "A/violonII.ily"
       >>
    >>

    \new Staff = "Viola" <<
      \clef alto \XViola
      \include "A/global.ily" \include "A/viola.ily"
    >>

    \new Staff = "Basso" <<
      \clef bass \XBasso
      \new Voice <<
	\include "A/global.ily" \include "A/continuo.ily" >>
      \new FiguredBass { \include "A/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \BIntro
  }
  \layout {
  }
} %ends A intro

%Scenic indication
%\ScenicBB

\tocItem \BSymphony
\score  { % air while Merlin descends
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \xViolins
       \new Staff = "Violon 1" <<
	 \clef treble
	 \include "B/global.ily" \include "B/violonI.ily"
       >>
       \new Staff = "Violon 2" <<
	 \clef treble
	 \include "B/global.ily" \include "B/violonII.ily"
       >>
    >>

    \new Staff = "Viola" <<
      \clef alto \xViola
      \include "B/global.ily" \include "B/viola.ily"
    >>

    \new Staff = "Basso" <<
      \clef bass \xBasso
      \new Voice <<
	\include "B/global.ily" \include "B/continuo.ily" >>
      \new FiguredBass { \include "B/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \BSymphony
  }
  \layout {
    indent = 0\cm
  }
} %ends B recitative what oh thou genius

\tocItem \BHitherWay
\score  { % SOLO & CHORUS "Hither this way bend"
  \keepWithTag #'Full
  << 
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \XViolins
       \new Staff = "Violon 1" \with { printPartCombineTexts = ##f } <<
	 \clef treble
	 \partcombine
	{ \keepWithTag #'Full
	 << \include "C/global.ily" \include "C/instrumental.ily"
	    \include "C/violonI.ily" \include "C/indication.ily" >> }
	{ \keepWithTag #'Full
	 << \include "C/global.ily" \include "C/instrumental.ily"
	    \include "C/oboeI.ily" >> }
       >>
       \new Staff = "Violon 2" \with { printPartCombineTexts = ##f } <<
	 \clef treble
	 \partcombine
	{ \keepWithTag #'Full
	 << \include "C/global.ily" \include "C/instrumental.ily"
	    \include "C/violonII.ily" >> }
	{ \keepWithTag #'Full
	 << \include "C/global.ily" \include "C/instrumental.ily"
	    \include "C/oboeII.ily" >> }
       >>
    >>

    \new Staff = "Viola" <<
      \clef alto \XViola
      \include "C/global.ily" \include "C/instrumental.ily"
      \include "C/viola.ily"
    >>

    \new ChoirStaff = "Chanteurs" <<
      \new Staff = "S_soprano" <<
	\clef treble \XSoprano
        \new Voice = "V_soprano" <<
	  \include "C/global.ily" \include "C/nsoprano.ily" >>
        \new Voice = "Philidel" <<
	  \include "C/global.ily" \include "C/nphilidel.ily" >>
	\new Lyrics <<
	  \lyricsto "V_soprano" \include "C/lsoprano.ily"
	  \lyricsto "Philidel" \include "C/lphilidel.ily" >>
      >>
      \new Staff = "S_alto" <<
	\clef treble \XAlto
	\new Voice = "V_alto" <<
	  \include "C/global.ily" \include "C/nalto.ily" >>
	\new Lyrics \lyricsto "V_alto" \include "C/lalto.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \XTenor
        \new Voice = "V_tenor" <<
	  \include "C/global.ily" \include "C/ntenor.ily" >>
	\new Lyrics \lyricsto "V_tenor" \include "C/ltenor.ily"
      >>
      \new Staff = "S_basse" <<
	\clef "bass" \XBasse
        \new Voice = "V_basse" <<
	  \include "C/global.ily" \include "C/nbasse.ily" >>
	\new Lyrics \lyricsto "V_basse" \include "C/lbasse.ily"
      >>
    >>

    \new Staff = "Basso" <<
      \clef "bass" \XBasso
      \new Voice <<
	\include "C/global.ily" \include "C/instrumental.ily"
	\include "C/continuo.ily" >>
      \new FiguredBass { \include "C/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \BHitherWay
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends C Hither this way (solo & chorus)

\tocItem \BMoonBornElf
\score  { %% SOLO "Let not a moon-born elf"
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \xViolins
       \new Staff = "Violon 1" <<
	 \clef treble
	 \include "D/global.ily" \include "D/violonI.ily"
       >>
      \new Staff = "Violon 2" <<
	\clef treble
	\include "D/global.ily" \include "D/violonII.ily"
      >>
    >>

    \new Staff = "S_solo" <<
      \clef "bass" \xBasse
      \new Voice = "solo" <<
	\include "D/global.ily" \include "D/ngrimbald.ily" >>
      \new Lyrics \lyricsto "solo" \include "D/lgrimbald.ily"
    >>

    \new Staff = "Basso" <<
      \clef "bass" \xBasso
      \new Voice <<
	\include "D/global.ily" \include "D/continuo.ily" >>
      \new FiguredBass { \include "D/chiffrage.ily" }
    >>
  >>

  \header {
%    breakbefore = ##t
    piece = \BMoonBornElf
  }
  \layout {
    indent = 0\cm
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends D SOLO "Let not a moon-born elf"

\tocItem \BChorHither
\score  { % CHORUS "Hither this way"
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \xViolins
       \new Staff = "Violon 1" <<
	 \clef treble
	 \include "E/global.ily" \include "E/instrumental.ily"
	 \include "E/violonI.ily"
       >>
       \new Staff = "Violon 2" <<
	 \clef treble
	 \include "E/global.ily" \include "E/instrumental.ily"
	 \include "E/violonII.ily"
       >>
    >>

    \new Staff = "Viola" <<
      \clef alto \xViola
      \include "E/global.ily" \include "E/instrumental.ily"
      \include "E/viola.ily"
    >>

    \new ChoirStaff = "Chanteurs" <<
      \new Staff = "S_soprano" <<
	\clef treble \xSoprano
        \new Voice = "V_soprano" <<
	  \include "E/global.ily" \include "E/nsoprano.ily" >>
	\new Lyrics \lyricsto "V_soprano" \include "E/lsoprano.ily"
      >>
      \new Staff = "S_alto" <<
	\clef treble \xAlto
	\new Voice = "V_alto" <<
	  \include "E/global.ily" \include "E/nalto.ily" >>
	\new Lyrics \lyricsto "V_alto" \include "E/lalto.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \xTenor
        \new Voice = "V_tenor" <<
	  \include "E/global.ily" \include "E/ntenor.ily" >>
	\new Lyrics \lyricsto "V_tenor" \include "E/ltenor.ily"
      >>
      \new Staff = "S_basse" <<
	\clef "bass" \xBasse
        \new Voice = "V_basse" <<
	  \include "E/global.ily" \include "E/nbasse.ily" >>
	\new Lyrics \lyricsto "V_basse" \include "E/lbasse.ily"
      >>
    >>

    \new Staff = "Basso" <<
      \clef bass \xBasso
      \new Voice <<
	\include "E/global.ily" \include "E/instrumental.ily"
	\include "E/continuo.ily" >>
      \new FiguredBass { \include "E/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \BChorHither
  }
  \layout {
    indent = 0\cm
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends E Hither this way (chorus)

\tocItem \BFollowMe
\score  { % CHORUS "Come follow me"
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \XViolins
       \new Staff = "Violon 1" <<
	 \clef treble
	 \include "F/indication.ily" \include "F/global.ily"
	 \include "F/violonI.ily"
       >>
       \new Staff = "Violon 2" <<
	 \clef treble
	 \include "F/global.ily" \include "F/violonII.ily"
       >>
    >>

    \new Staff = "Viola" <<
      \clef alto \XViola
      \include "F/global.ily" \include "F/viola.ily"
    >>

    \new ChoirStaff = "Chanteurs" <<
      \new Staff = "S_sopranA" <<
	\clef treble \XSoprano
        \new Voice = "V_sopranoA" <<
	  \include "F/global.ily" \include "F/nsopranoA.ily" >>
	\new Lyrics \lyricsto "V_sopranoA" \include "F/lsopranoA.ily"
      >>
      \new Staff = "S_sopranoB" <<
	\clef treble \XSoprano
        \new Voice = "V_sopranoB" <<
	  \include "F/global.ily" \include "F/nsopranoB.ily" >>
	\new Lyrics \lyricsto "V_sopranoB" \include "F/lsopranoB.ily"
      >>
      \new Staff = "S_alto" <<
	\clef treble \XAlto
	\new Voice = "V_alto" <<
	  \include "F/global.ily" \include "F/nalto.ily" >>
	\new Lyrics \lyricsto "V_alto" \include "F/lalto.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \XTenor
        \new Voice = "V_tenor" <<
	  \include "F/global.ily" \include "F/ntenor.ily" >>
	\new Lyrics \lyricsto "V_tenor" \include "F/ltenor.ily"
      >>
      \new Staff = "S_basse" <<
	\clef bass \XBasse
        \new Voice = "V_basse" <<
	  \include "F/global.ily" \include "F/nbasse.ily" >>
	\new Lyrics \lyricsto "V_basse" \include "F/lbasse.ily"
      >>
    >>

    \new Staff = "Basso" <<
      \clef bass \XBasso
      \new Voice <<
	\include "F/global.ily" \include "F/continuo.ily" >>
      \new FiguredBass { \include "F/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \BFollowMe
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends F "Come follow me" (chorus)

\tocItem \BHowBlessed
\score  { % SOLO & CHORUS "How blessed are shepherds"
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \XViolins
       \new Staff = "Violon 1" <<
	 \clef treble
	 \include "G/global.ily" \include "G/violonI.ily"
       >>
       \new Staff = "Violon 2" <<
	 \clef treble
	 \include "G/global.ily" \include "G/violonII.ily"
       >>
    >>

    \new Staff = "Viola" <<
      \clef alto \XViola
      \include "G/global.ily" \include "G/viola.ily"
    >>

    \new ChoirStaff = "Chanteurs" <<
      \new Staff = "S_sopranA" <<
	\clef treble \XSoprano
        \new Voice = "V_sopranoA" <<
	  \include "G/global.ily" \include "G/nsoprano.ily" >>
	\new Lyrics \lyricsto "V_sopranoA" \include "G/lothers.ily"
      >>
      \new Staff = "S_alto" <<
	\clef treble \XAlto
	\new Voice = "V_alto" <<
	  \include "G/global.ily" \include "G/nalto.ily" >>
	\new Lyrics \lyricsto "V_alto" \include "G/lothers.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \XTenor
        \new Voice = "V_tenor" <<
	  \include "G/global.ily" \include "G/ntenor.ily" >>
	\new Lyrics \lyricsto "V_tenor" \include "G/ltenor.ily"
      >>
      \new Staff = "S_basse" <<
	\clef bass \XBasse
        \new Voice = "V_basse" <<
	  \include "G/global.ily" \include "G/nbasse.ily" >>
	\new Lyrics \lyricsto "V_basse" \include "G/lothers.ily"
      >>
    >>

    \new Staff = "Basso" <<
      \clef bass \XBasso
      \new Voice <<
	\include "G/global.ily" \include "G/continuo.ily" >>
      \new FiguredBass { \include "G/chiffrage.ily" }
    >>
  >>

  \header {
%    breakbefore = ##t
    piece = \BHowBlessed
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends G SOLO & CHORUS "How blessed are shepherds"

\tocItem \BDuet
\score  { % DUET
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Vents" \with {
      systemStartDelimiter = #'SystemStartBrace }
    <<
      \set StaffGroup.shortInstrumentName = \markup {
	\column { \Lfl "&" \Lob } }
      \new Staff = "Vents 1" <<
	\set Staff.instrumentName = \markup {
	  \column { \line { \LFlute & }
		    \line { \LOboe I } } }
	\clef treble
	\include "H/global.ily" \include "H/oboeI.ily"
      >>
      \new Staff = "Vents 2" <<
	\set Staff.instrumentName = \markup {
	  \column { \line { \LFlute & }
		    \line { \LOboe II } } }
	\clef treble
	\include "H/global.ily" \include "H/oboeII.ily"
      >>
    >>

    \new ChoirStaff = "Chanteurs" <<
      \new Staff = "S_sopranA" <<
	\clef treble \xSoprano
        \new Voice = "V_sopranoA" <<
	  \include "H/global.ily" \include "H/nsopranoA.ily" >>
	\new Lyrics \lyricsto "V_sopranoA" \include "H/lsopranoA.ily"
      >>
      \new Staff = "S_sopranB" <<
	\clef treble \xSoprano
        \new Voice = "V_sopranoB" <<
	  \include "H/global.ily" \include "H/nsopranoB.ily" >>
	\new Lyrics \lyricsto "V_sopranoB" \include "H/lsopranoB.ily"
      >>
    >>

    \new Staff = "Basso" <<
      \clef bass \XBasso
      \new Voice <<
	\include "H/global.ily" \include "H/continuo.ily" >>
      \new FiguredBass { \include "H/chiffrage.ily" }
    >>
  >>

  \header {
%    breakbefore = ##t
    piece = \BDuet
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends BH DUET

\tocItem \BComeShepherds
\score  { % CHORUS "Come shepherds"
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \xViolins
      \new Staff = "Violon 1" <<
	\clef treble
	\include "J/global.ily" \include "J/violonI.ily"
      >>
      \new Staff = "Violon 2" <<
	\clef treble
	\include "J/global.ily" \include "J/violonII.ily"
      >>
    >>

    \new Staff = "Viola" <<
      \clef alto \xViola
      \include "J/global.ily" \include "J/viola.ily"
    >>

    \new ChoirStaff = "Chanteurs" <<
      \new Staff = "S_sopran" <<
	\clef treble \xSoprano
        \new Voice = "V_soprano" <<
	  \include "J/global.ily"
				    \include "J/nsoprano.ily" >>
	\new Lyrics \lyricsto "V_soprano" \include "J/lsoprano.ily"
      >>
      \new Staff = "S_alto" <<
	\clef treble \xAlto
	\new Voice = "V_alto" <<
	  \include "J/global.ily" \include "J/nalto.ily" >>
	\new Lyrics \lyricsto "V_alto" \include "J/lalto.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \xTenor
        \new Voice = "V_tenor" <<
	  \include "J/global.ily" \include "J/ntenor.ily" >>
	\new Lyrics \lyricsto "V_tenor" \include "J/ltenor.ily"
      >>
      \new Staff = "S_basse" <<
	\clef bass \xBasse
        \new Voice = "V_basse" <<
	  \include "J/global.ily" \include "J/nbasse.ily" >>
	\new Lyrics \lyricsto "V_basse" \include "J/lbasse.ily"
      >>
    >>

    \new Staff = "Basso" <<
      \clef bass \xBasso
      \new Voice <<
	\include "J/global.ily" \include "J/continuo.ily" >>
      \new FiguredBass { \include "J/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \BComeShepherds
  }
  \layout {
    indent = 0\cm
  }
} %ends J CHORUS "Come shepherds"

\tocItem \BHornpipe
\score  { % HORNPIPE act 2
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \xViolins
      \new Staff = "Violon 1" <<
	\clef treble
	\include "K/global.ily" \include "K/violonI.ily"
      >>
      \new Staff = "Violon 2" <<
	\clef treble
	\include "K/global.ily" \include "K/violonII.ily"
      >>
    >>

    \new Staff = "Viola" <<
      \clef alto \xViola
      \include "K/global.ily" \include "K/viola.ily"
    >>

    \new Staff = "Basso" <<
      \clef bass \xBasso
      \include "K/global.ily" \include "K/continuo.ily"
    >>
  >>

  \header {
    piece = \BHornpipe
  }
  \layout {
    indent = 0\cm
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends K HORNPIPE
