\version "2.16.0"

\markuplist \fontsize-lines #3 {
\column { "" \vspace #3 \fill-line { \bold \fontsize #5 "INTRODUCTION." } \vspace #3 }
\override #'(thickness . 5) \thickSep \vspace #4 }

\markuplist \fontsize-lines #3 {
\paragraph {
MY friend Mr. Rimbault, in his Introduction to the (only complete)
edition of Purcell’s Bonduca has led to the expectation that I should
prefix a Life of its illustrious composer to the present edition of
\smallCaps { King Arthur.  } To endeavour to supply this desideratum is a
dream in which I sometimes indulge; but a Life of Purcell must occupy
more leisure than I have now at command, and more space than is
compatible with the plan of publication adopted by the Musical
Antiquarian Society.   What I now write, therefore, will only have
reference to the Opera which I have undertaken to edit.
}

\paragraph {
\smallCaps { “King Arthur” } may be regarded as an illustration of
Purcell’s matured judgement and confirmed experience as to the mode in
which Music should be employed in connection with the Drama.  These were
not conformed, but opposed, to what was regarded as the highest
authority on this subject at the time.  This may he given in the words of
Dryden:–
} \vspace #0.8

\paragraph {
“An Opera is a poetical Tale or Fiction, represented by Vocal and
Instrumental Musick, adorned with Scenes, Machines, and Dancing.  The
supposed persons of this musical Drama are generally supernatural, as
Gods and Goddesses, or Heroes which are at the least descended from
them, and are in due time to be adopted into their number.” – “The
Recitative part of the Opera requires a more masculine beauty of
expression and sound: the other (which for want of a proper English word
I must call the Songish part) must abound in softness and variety of
numbers, its principal intention being to please the hearing, rather
than to gratify the understanding.  It appears at first sight
preposterous, that rhyme, on any consideration, should take the place of
reason: but in order to resolve this problem, this fundamental
proposition must be settled,–that the first inventors of any art or
science, provided they have brought it to perfection, are, in reason, to
give laws to it: and according to their model all after-undertakers are
to build.” – “Now, to apply this axiom to our present purpose, whosoever
undertakes the writing of an Opera, is obliged to imitate the design of
the Italians, who have not only invented, but brought to perfection,
this sort of Dramatick Musical \concat { Entertainment\footnote \super * 
"* Preface to Albion and Albanius.".” }
} \vspace #0.8

\paragraph {
This, which we may suppose to have been the current opinion of the time,
was adopted by Tate and assented to by Purcell, in their \italic { Dido
and Æneas, } in which the Italian rules for the construction of an Opera
are adhered to.   The dialogue is, throughout, in Recitative, the hero is
god-descended, and the story is heroic.   A boy of seventeen, who had
never seen an Opera, who was ignorant of the Italian language, and whose
musical training had been in the Chapel-royal, was little likely to
question an opinion which Dryden endeavoured to exalt into an “axiom.”
In the Plays to which Purcell furnished the music for some succeeding
years, he supplied it just when and where the poet required, and in
greater or less abundance according to his design or caprice.   Whenever
an occasion presented itself, as in the \italic { Libertine, } Purcell
eagerly and successfully profited by it, and even the bombast of Dryden in
\italic { Tyrannick Love } is immortalized by his music, while that of 
\italic { A Fool’s Preferment, } though confined to a succession of single
songs sung by the same person, is clothed in melodious variety and
expressive beauty.
}

\paragraph {
In 1685, after Purcell had composed the music to \italic { Dido and Æneas, }
The \italic { Libertine, } and \italic { Timon of Athens, } the Opera of
\italic { Albion and Albanius } appeared, written by Dryden, and composed by
Mons.  Grabu.   This person, who was brought to England as the worthy head or
chief of a company of French fiddlers, the only tolerated musicians of the
court of Charles II., and for whom that profligate and unprincipled sovereign even
displaced the organists and silenced the organ of the Chapel-royal,–this
Monsieur Grabu was employed, in obedience to the command of his royal
master, to furnish the music to the piece.   His own estimate of his
talents is thus recorded, as well as that of King Charles (who died
before \italic { Albion and Albanius } was produced), in his Dedication
to James II.:–
} \vspace #0.8

\paragraph {
“As the subject of this Opera is naturally magnificent, it could not but
excite my genius, and raise it to a greater height in the
composition–even so as to surpass itself.  The only displeasure which
remains with me is, that I could not possibly be furnished with variety
of excellent voices, to present it to your Majesty in full
\concat { perfection\footnote \super * "".” }
}
\paragraph {
The characters of his royal patrons are thus delineated, and their
destiny (in one instance somewhat prematurely) predicted by M.  Grabu:–
} \vspace #0.8

\paragraph {
“Never,” says he, “were two Princes united more straitly together in
common sufferings from ungrateful and rebellious subjects.   The nearness
of their blood was not greater than the conformity of their fortunes.
But the Almighty has received the one in his mercy to Heaven, and
rewarded the constancy and obedience of the other here below.  Virtue is
triumphant in both places.  Immortality is actually possessed by one
Monarch, and the other has the earnest of it in the type of earthly
\concat { glory\footnote \super *"* Preface to Albion and Albanius.".” }
} \vspace #0.8

\paragraph {
Equally uniform, according to the composer’s account, was the admiration
of his work by both his Stuart masters, and we may well believe that he
spoke the truth; for Dryden was not ashamed to echo their opinions and
to join in the unworthy attempt to extol this foreign competitor at the
expense of his illustrious countrymen.   “The best judges, and those too
of the best quality,” says he, “who have honoured his rehearsals with
their presence, have no less commended the happiness of his genius than
his skill.   These and other qualities have raised M.  Grabu to a degree
above any man who shall pretend to be his rival on our Stage.”
}

\paragraph {
The courtly servility of Dryden is one of the stains upon his character.
“Of this kind of meanness,” says Dr.  Johnson, “he never seems to
decline the practice, or lament the necessity: he considers the great as
entitled to encomiastic homage, and brings praise rather as a tribute
than a gift: more delighted with the fertility of his invention, than
mortified by the prostitution of his judgement.”
} \vspace #0.8

\paragraph {
Thus, and thus only, can we account for the language which Dryden has
employed, which must be regarded as an expression of unworthy adulation
made at the expense of his judgement.  Of the real merits of Grabu’s
Opera it is needless to speak; the work is in existence, and those who
are so inclined may form their own opinion of its merits.   They certainly
are of a very different kind to those of Purcell.
}

\paragraph {
The performance of \italic { Albion and Albanius } is thus recorded by
Downes in his “Roscius Anglicanus”:–
} \vspace #0.8

\paragraph {
“In Anno l685 the Opera of Albion and Albanius was performed: wrote by
Mr.  Dryden, and composed by Monsieur Grabu.   This being performed on a
very unlucky day, being the day the Duke of Monmouth landed in the West,
it was performed but six times, which not answering half the charge they
were at, involved the Company very much in debt.”
} \vspace #0.8

\paragraph {
That Dryden had, in reality, formed a more accurate estimate of
Purcell’s habits as a dramatic composer, may be inferred from the fact
of their being found in association in the altered version of
Shakspeare's \italic { Tempest, } which was produced in 1690.   The
Revolution had taken place, and neither taunts nor patronage were any
longer the rewards of Stuart adulation.   An English musician, if not
patronized, was no longer proscribed as such at Court, and therefore was
not shunned and disowned by the courtly poet.   Dryden’s opinion of his
coadjutor’s powers may also be inferred from the copious additions which
he made to those parts of the play that were intended to be set to
music.   But he still scarcely seems to have regarded Purcell as an equal
and a fellow-labourer, but rather as a journeyman, whose assistance,
like that of the stage-carpenter, was necessary to the production of his
Drama.   No notice of him is vouchsafed by Dryden in his Preface, nor does
that music which has been adopted by succeeding managers in all the
various forms in which the Tempest has been revived, and which has kept
possession of the Stage to the present time, receive from the poet the
slightest commendation or even notice.
} \vspace #0.8

\paragraph {
In the same year was produced \italic {Dioclesian, or the Prophetess.  }
Whatever it may be necessary to state with regard to this play will more
properly accompany the edition of it which Mr.  Macfarren is preparing
for the Musical Antiquarian Society.  But Purcell’s modest and admirable
Dedication ought to stand near that of Monsieur Grabu; they will
indicate the characters of the two men, as their musical compositions
mark their station as artists.
} \vspace #0.8
%   } \pageBreak %\vspace #4

%\markuplist \fontsize-lines #3 {
\column { \fill-line { \line { }
		       \line { “TO HIS GRACE CHARLES DUKE OF SOMERSET.  }
		       \line { } }
} \vspace #1
\paragraph {
“Your Grace has been pleased so particularly to favour the composition
of the Musick in Dioclesian, that from thence I have been encouraged to
this presumption of dedicating not only it, but also the unworthy author
of it to your protection.  All arts and sciences have received their
first encouragement from great persons, and owe their propagation and
success to their esteem: like some sort of fruit-trees, which being of a
tender constitution, and delicate in their nature, require the shadow of
the cedar to shield their infancy from blights and storms.
}
\paragraph {
“Music and Poetry have ever been acknowledged Sisters, which walking
hand in hand support each other; as Poetry is the harmony of words, so
Music is that of notes: and as Poetry is a rise above prose and oratory,
so is Music the exaltation of Poetry.  Both of them may excel apart, but
sure they are most excellent when they are joyn’d, because nothing is
then wanting to either of their perfections: for thus they appear like
wit and beauty in the same person.  Poetry and Painting have arrived to
their perfection in our own country: Music is yet but in its nonage, a
forward child, which gives hope of what it may be hereafter in England,
when the masters of it shall find more encouragement.  ’T is now learning
Italian, which is its best master, and studying a little of the French
air, to give it somewhat more of gayety and fashion.  Thus being farther
from the sun, we are of later growth than our neighbour countries, and
must be content to shake off our barbarity by degrees.  The present age
seems already disposed to be refined, and to distinguish betwixt wild
fancy and a just numerous composition.  So far the genius of your Grace
has already prevailed on us: many of the nobility and gentry have
followed your illustrious example in the patronage of Musick.  Nay, even
our poets begin to grow ashamed of their harsh and broken numbers, and
promise to tile our uncouth language into smoother words.
}
\paragraph {
“Once more, therefore, I presume to offer myself and this composition
with all humility to your Grace’s protection, at least till I can redeem
so mean a present by one which may better deserve your acceptation.  Be
pleased to pardon my ambition, which had no other means to obtain the
honour of being made known to you, but only this.  The town, which has
been so indulgent to my first endeavours in this kind, has encouraged me
to proceed in the same attempt; and your favour to this trifle will be a
good omen, not only to the success of the next, but also to all the
future performances of
}  \vspace #0.8
\column { \fill-line { \line { }
		       \line { “Your Grace’s most obedient and most obliged Servant, }
		       \line { } }
} \vspace #0.8
\column { \fill-line { \line { } \line { } \line { “HENRY PURCELL.” } }
} \vspace #1.2

\paragraph {
We now come to \smallCaps{ King Arthur.  } What was the immediate cause
of this Opera having been produced in the form which it assumed under
the hands of Dryden and Purcell, it would be fruitless now to seek. 
Whether the suggestion came from Betterton, from Dryden, or from
Purcell, we should now vainly inquire.  That these eminent persons must
often have been brought together is certain; that the subject of the
Lyric Drama generally – the form in which Music should be employed as a
dramatic agent – its position and use in connection with the Stage – the
amount of deference which ought to be paid to the authority of Italy,
and the object at which a dramatic composer ought to aim – that these
were all topics of occasional discussion, seems equally sure.  Dryden
had announced his opinion on this subject with oracular brevity and
decision.  To this opinion Purcell, then an inexperienced boy, had
assented.  But the time was now come in which he felt himself able to
assert and vindicate his own views of the nature and character of
Dramatic Music.  From the two leading dogmas of the Italian Operatic
code he dissented; he saw no reason for admitting only heathen
divinities or demons into the Lyric Drama, nor any sufficient cause for
carrying on the entire dialogue of the piece in Recitative.  That he
understood and proved the intent and power of Recitative will not be
questioned; that he comprehended its true force and value as well as any
composer of his time, English or foreign, he has left us sufficient
evidence to prove.  Burney calls “the opening of ‘You twice ten hundred
Deities’ the best piece of Recitative in our language.” It was not,
therefore, from inability to understand, or incompetency to give effect
to the requirements of the Italian rules for the construction of an
Opera, that Purcell dissented from them; his opinions were the result of
deliberate conviction, prompted by the masculine vigour of his mind, his
consummate knowledge of the powers of his art, and that copious store of
learning which rendered every step that he took firm and sure.  He
arrived at this conclusion, – That Poetry and Music should meet as
sisters, upon equal terms and aiming at the same object; that the aid of
Music should be given whenever and wherever it is needed, – whenever it
can contribute to “the exaltation of Poetry,” and only then; that an
Opera should be so constructed that the assistance of Music should be
necessary, or at least auxiliary, never needless or intrusive; that
Music should be employed whenever and in whatever way it can best carry
on the business of the scene, but that when the action of the Drama
needs not its assistance, it should be withheld.  An Opera, therefore,
constructed on these principles would be a Drama of which Music formed a
necessary, frequent, and integral part, but of which the dialogue was
spoken.  Such an Opera Dryden undertook to write, and, abandoning the
principle which he had so dogmatically asserted, consented to construct
one in conformity with Purcell’s views of the power and province of
Dramatic Music.  The poet and the musician therefore now met on terms of
admitted equality.
}

\paragraph {
The history of his \smallCaps "King Arthur" will be found in Dryden’s
Dedication of it to the Marquess of Halifax.
}

\paragraph {
Dryden's assertion, that “the numbers of Poetry and Music are sometimes
so contrary” as to render it necessary to “make verses rugged to the
reader that they may he harmonious to the hearer,” it is not very easy
to understand.  The rhythm of Poetry and of Music is subject to similar
rules and formed on similar principles.  A halting verse is an obstacle
– not a help to a composer.  That Purcell would request variety of metre
from his poet we can easily comprehend, but that he would demand of him
rugged verses, or songs written in violation of “the rules of Poetry,”
is not very likely.  The result however was, that Dryden was satisfied
with the labours of his colleague, on whom, for the first time during
their frequent connection, he bestowed not merely notice but
commendation.  We have also his admission, that in what concerned the
employment of Music he was guided by the suggestions of Purcell.
}

\paragraph {
\smallCaps { King Arthur } was produced at “the Queen’s Theatre,” with
the following title and cast:–
} \vspace #0.8

\column { \fill-line { \line { }
		       \line { \smallCaps { KING ARTHUR, or the British Worthy, }
			      a Dramatick Opera: }
		       \line { } }
} \vspace #0.8

\line { \hspace #1.5
	\column {
	  "      MEN."
	  \smallCaps "King Arthur"
	  \concat { \smallCaps "Oswald, " \italic "King of Kent, a Saxon" }
	  \italic "   and a Heathen"
	  \concat { \smallCaps "Conon, " \italic "Duke of Cornwall, Tri–" }
	  \italic "   butary to King Arthur"
	  \concat { \smallCaps "Merlin, " \italic "a famous enchanter" }
	  \concat { \smallCaps "Osmond, " \italic "a Saxon Magician and" }
	  \italic "   a Heathen"
	  \concat { \smallCaps "Aurelius, " \italic "Friend to Arthur" }
	} \hspace #1
	\column {
	  " "
	  "Mr. Betterton"
	  " "
	  "Mr. Williams"
	  " "
	  "Mr. Hodgson"
	  "Mr. Kynaston"
	  " "
	  "Mr. Sanford"
	  "Mr. Alexander"
	} \hspace #0.5
	\column {
	  \pattern #20 #Y #0 |
	} \hspace #0.5
	\column {
	  \concat { \smallCaps "Albanact, " \italic "Captains of Arthur's" }
	  \italic "   Guards"
	  \concat { \smallCaps "Guillamar," \italic " a Friend of Oswald" }
	  "      WOMEN."
	  \concat { \smallCaps "Emmeline, " \italic "Daughter of Conon" }
	  \concat { \smallCaps "Matilda," \italic "her Attendant" }
	  "      SPIRITS."
	  \concat { \smallCaps "Philidel, " \italic "an Airy Spirit" }
	  \concat { \smallCaps "Grimbald, " \italic "an Earthy Spirit" }
	  \italic "  Officers and Soldiers, Singers"
	  \smallCaps "      Scene in Kent."
	} \hspace #1
	\column {
	  " "
	  "M. Brown"
	  "Mr. Harris"
	  " "
	  "Mrs. Bracegirdle"
	  "Mrs. Richardson"
	  " "
	  "Mrs. Butler"
	  "Mr. Bowman"
	  \italic "and Dancers."
	}
} \vspace #0.8

\paragraph {
The only singers whose names appear in the above cast are Bowman and
Mrs. Butler. John Bowman (or as Betterton spells it, Boman) was the son
of John Bowman, of King Street, Westminster; he was born in 1664, and
was brought into the Duke’s Theatre to sing at seven years old.  He
married Elizabeth, daughter of Sir Francis Watson, Bart.  She was also on
the Stage, and was, says Betterton, “a very pretty player, both in her
person and \concat { performances\footnote \super *"* The History of the 
English Stage, by Mr. Thomas Betterton.".” }
}
\paragraph {
Of Mrs. Butler, Cibber gives the following brief notice:–
} \vspace #0.8

\paragraph {
“Mrs. Butler was the daughter of a decayed Knight.  She proved not only a
good Actress, but was allowed, in those days, to sing and dance to
perfection.  In the Dramatick Opera of Dioclesian and in that of King
Arthur she was a capital and an admired \concat { performer\footnote \super †
"† Apology of the Life of Colley Cibber.".” }
} \vspace #0.8

\paragraph {
Mrs. Bracegirdle was a singer as well as an actress, although her vocal
powers were not called into action in \smallCaps "King Arthur".
} \vspace #0.8

\paragraph {
“Never was any woman,” says Cibber, “in such general favour of her
spectators, which to the last scene of her dramatick life she
maintained, by not being unguarded in her private character.  This
discretion contributed not a little to make her the \italic "Cara", the
darling of the Theatre.  The most eminent authors always chose her for
their favourite character.  In such parts as required singing, her voice
and action gave a pleasure, which good sense, in those days, was not
ashamed to give praise \concat { to\footnote \super †"".” }
} \vspace #0.8

\paragraph {
In one of his later Operas, the Second Part of \italic "Don Quixote",
which Purcell composed in conjunction with Eccles, there is a song (by
Eccles) with Mrs. Bracegirdle’s name attached to it as the singer,
beginning “I burn, my brain consumes to ashes,” which demands some power
of execution, and more of expression, and her performance of it is
celebrated in the song, “Whilst I with grief did on you look,” by
\concat { Purcell\footnote \super ‡ "‡ Orpheus Britannicus, vol. i. p. 5. Second
Edition.". }
}

\paragraph {
The performers comprehended under the general appellation of “Singers”
must have been numerous, even supposing several of them to have played
two or more characters, since they include the Saxon Priests, the Chief
or Captain of the British Soldiers, the Shepherds and Shepherdesses, the
Airy Spirits in the Third Act, the Cold Genius, Cupid, Sirens, Nymphs
and Sylvans, the persons in the Masque, Eolus, Pan and Nereids, Comus
and Peasants, Venus and her attendants, and in the concluding scene,
Honour.  To most of these “Singers” belong principal parts requiring no
ordinary vocal talents, but there is no record of their names.  I think,
however, there is little doubt that for the same performer for whom
Purcell composed, in the following year, “You twice ten hundred
Deities,” he also wrote the part of the Cold Genius.  This was Richard
Leveridge, the best English bass singer of his time.  In early life
Leveridge enjoyed the friendship and profited by the instruction of
Purcell, after whose death he sung in the Anglo-Italian Operas
introduced by Clayton and Haym, until these “counterfeit presentments”
were succeeded by the genuine Italian Opera under the direction of
Handel.  The legitimate English Opera had by this time become extinct;
and Leveridge was glad to take the only engagement that offered, and to
sing in Rich's Pantomimes at the Playhouse in Lincoln’s Inn Fields.  In
1766 he opened a coffee-house in Tavistock Street, Covent Garden: and
when incapacitated by age from attending either to his trade or his
profession, he received from those friends to whose entertainment he had
contributed while he was able, enough to maintain him in comfort for the
rest of his life.  He died about 1768, having nearly attained the age of
ninety.  Leveridge was a composer as well as a singer. He wrote some of
the songs in the \italic "Island Princess", an Opera altered from
Fletcher’s play of the same name by Motteux.  I have also three sets of
his Songs, without date, but evidently published at remote intervals, in
many of which there is considerable merit.  Purcell is his frequent
model; and if his songs are not as successful as those of copyists in
general, it is because Purcell is a composer the most perilous to
imitate and the most difficult to copy.
}

\paragraph {
Leveridge was personally known both to Hawkins and Burney (the latter
speaks of having heard him sing “in a style almost antediluvian”), and
it is exceedingly to be regretted that these English musical historians
should have neglected to avail themselves of the information which his
contemporary and friend could have enabled them to add to their meagre
narrative of Purcell’s Life.  Dr. Burney’s well-known opinion that
“Henry Purcell is as much the pride of an Englishman in Music, as
Shakspeare in productions for the Stage, Milton in Epic Poetry, Locke in
Metaphysics, or Newton in Philosophy,” would seem likely to have
prompted a greater anxiety to learn and to record, while it was yet
possible, something of the character of so extraordinary a person.  Time
has long since severed the link which connected Purcell with the living,
and we must grope our way as well as we can.
}

\paragraph {
The performance of \smallCaps "King Arthur" is thus recorded by Downes;–
} \vspace #0.8

\paragraph {
\smallCaps "“King Arthur," an Opera, wrote by Mr. Dryden: it was
excellently adorned with Scenes and Machines: the musical part set by
the famous Mr. Henry Purcell, and Dances made by Mr. Jo. Priest: the
Play and Musick pleas’d the Court and City: and being well performed ’t
was very gainful to the Company.”
} \vspace #0.8

\paragraph {
Cibber also, who is at no pains to conceal his dislike of any connection
of Music with the Drama, admits the “great success of \smallCaps "King
Arthur" and \italic Dioclesian.”  When they were produced he occupied
but a subordinate station in the company; when he became its manager,
the music of Purcell was heard no more.
} \vspace #0.8

\paragraph {
It might have been expected that of a work produced under such auspices
and with such success,–the joint effort of two such men, the admitted
living representatives of their respective arts,–that a work which
earned the approbation of a woman of Queen Mary’s excellent \concat {
sense,\footnote \super * "* See Dryden's dedication" } pleased both the
Court and the City, and established itself in the public favour, would
quickly have appeared in print, in order that the thousands who could
not partake the pleasure of hearing it on the Stage, might yet have
enjoyed the gratification of singing it in private.  This would seem a
natural, almost a necessary result; but it was not. We have to regret
that but a part of Purcell’s \smallCaps "King Arthur" survives to us. 
Nor, in this instance, did its author deviate from his usual habits.  He
published, as compared with what he wrote, almost nothing.  The most
ordinary precautions for the preservation of his works, or for deriving
any emolument to himself from their publication, he neglected.  Some
curious proofs of this are upon record, and as Johnson says of
Shakspeare, we have to lament and suffer from “his negligence of fame,
or perhaps that superiority of mind which despised its own performances
when it compared them with its powers, and judged those works unworthy
to be preserved, which critics of following ages were to contend for the
fame of restoring and explaining.”  Whatever were the cause, the fact is
certain, that Purcell never published his \smallCaps "King Arthur", nor
(as in another instance) did any publisher bring it out without his
knowledge or permission.
}

\paragraph {
Purcell died in 1695; and three years afterwards the first edition of
the Orpheus Britannicus was published by Playford, with a dedication
from Purcell’s widow to his favourite pupil, the Lady Frances Howard. 
Herein the following scattered fragments of \smallCaps "King Arthur"
first appear, as entitled,–
} \vspace #0.8

\column {
\line { \hspace #6 \italic "A Two-part Song."
	– “For Love every creature.” }
\line { \hspace #6 \italic "A Song in King Arthur."
	– “Fairest Isle.” }
\line { \hspace #6 \italic "A Three-part Song."
	– “For folded flocks.” }
\line { \hspace #6 \italic "A Two-part Song in King Arthur."
	– “Sound a parley, ye fair.” }
\line { \hspace #6 \hspace #18 “Two Daughters of this aged stream.” }
\line { \hspace #6 \italic "Dialogue."
	– “You say ’t is Love creates the pain.” }
\line { \hspace #6 \italic "The First Scene in the Third Act of King Arthur."
	– “What ho I thou Genius of this Isle.” }
} \vspace #0.8

\paragraph {
These seem to be all the pieces that Playford could collect when he
published the first edition of the Orpheus Britannicus; for the second
volume of that edition (published in 1702) contains no further addition
to the pieces from \smallCaps "King Arthur".
}
\paragraph {
In the second edition of the entire work, published in 1712, the
following additional pieces appear, as entitled,–
} \vspace #1
\column { "" \fill-line { "In the First Volume." } } \vspace #0.8
\column {
\line { \hspace #6 \italic "A Song, with Instruments, out of King Arthur."
	– “Hither, this way bend.” }
\line { \hspace #6 \italic "A single Song."
	– “I call you all to Woden’s Hall.” }
\line { \hspace #6 \italic "A Song in King Arthur."
	– “Sound a parley, ye fair.” }
\line { \hspace #6 \italic "A Two-part Song."
	– “Shepherd, leave decoying.” }
} \vspace #0.8
\column { "" \fill-line { "In the Second Volume." } } \vspace #1
\column { \line { \hspace #6 \italic "A Song for Two Voices."
	  – “To Woden thanks we render.” }
} \vspace #0.8

\paragraph {
In publishing “A Collection of the choicest Songs composed by Mr. Henry
Purcell” (for such is the second title of the Orpheus Britannicus), a
regard to his reputation as well as their own advantage would have
induced his widow and the publisher of the work to insert much, if not
all the music of a work so recent and so popular as \smallCaps "King
Arthur;" and I can only account for the scanty portion that appears on
the supposition that more was not within their reach.  It would seem
that Purcell made but a single copy of the Opera, and that after his
death this copy was in the hands of persons (most probably the managers
of the Theatre) who did not choose to part with it for the purpose of
publication, and that Playford was thus compelled to derive from other
and less authentic sources such fragments of KING ARTHUR as he could. 
This opinion derives confirmation from the imperfect and mutilated form
in which many of the pieces appear.  Thus, in the first edition of the
Orpheus Britannicus, “Sound a parley, ye fair,” is printed in 3/4 time,
and without symphonies or violin accompaniment, which are supplied in
the second edition (where the piece is printed in 3/2 time), a more
perfect copy, doubtless, having come into the editor's possession. Of
the added pieces in the second edition, all, save one, are only
fragments of scenes. “Hither, this way bend,” is but Philidel’s first
Solo without the Chorus, terminating at bar 57, page \page-ref #'RTaylor
"00" "?" of the present edition.  “I call you all to Woden’s Hall”
(erroneously styled “A single Song”) is a single movement from the
Sacrificial Scene in the First Act, without the Chorus on the same
subject.  “Sound a parley, ye fair” is detached from the Frost scene to
which it belongs, and the other portions of the scene want their
connecting links: the Recitative of Cupid, “No part of my dominions;”
the Chorus, “See, we assemble;” the Solo, “’T is I that have warm’d
you,” and the Chorus, “’T is Love that has warm’d us,” being omitted.
} %\vspace #0.8

\paragraph {
Various inaccuracies in the words (many of which have been perpetuated
in every subsequent copy) occur; thus–
} \vspace #0.5

\line { \hspace #8
	\column {
	  \concat { "“For folded flocks " \italic "and" " fruitful plains;”" }
	  \concat { \hspace #12 \italic "instead of" }
	  \concat { "“For folded flocks, " \italic "on" " fruitful plains;”" }
	  " "
	  \concat { "“Fairest Isle " \italic "of" " Isles excelling.”" }
	  \concat { \hspace #12 \italic "instead of" }
	  \concat { "“Fairest Isle, " \italic "all" " Isles excelling.”" }
	  " "
	  \concat { "“If you step, no " \italic "longer" " thinking," }
	  \concat { "  Down you fall, a furlong " \italic "pinking;”" }
	  \concat { \hspace #12 \italic "instead of" }
	  \concat { "“If you step, no " \italic "danger" " thinking," }
	  \concat { "  Down you fall, a furlong " \italic "sinking;”" }
	  " "
	  \concat { "“I call " \italic "you" " all to " \italic "Wooden's" " Hall," }
	  \concat { "  Your temples round with " \italic "joy" " bound" }
	  \concat { \italic "  And" " goblets crown’d," }
	  "  And plenteous bowls of burnish'd gold :"
	  \concat { "  Where " \italic "we" " shall laugh” &c." }
	  \concat { \hspace #12 \italic "instead of" }
	  \concat { "“I call " \italic "ye" " all to " \italic "Woden's" " Hall:" }
	} \hspace #3
	\column {
	  \pattern #39 #Y #0 |
	} \hspace #3
	\column {
	  \concat { "  Your temples round with " \italic "ivy" " bound" }
	  \concat { \italic "  In" " goblets crown’d," }
	  "  And plenteous bowls of burnish'd gold :"
	  \concat { "  Where " \italic "you" " shall laugh” &c." }
	  " "
	  \concat { "“Here are marriage vows for " \italic "sihing;" }
	  \concat { \hspace #12 \italic "instead of" }
	  \concat { "“Here are marriage vows for " \italic "signing." }
	  " "
	  \concat { \hspace #12 \fontsize #1 \italic "In the Frost Scene." }
	  \concat { "“What ho! thou Genius of " \italic "this Isle;”" }
	  \concat { \hspace #12 \italic "instead of" }
	  \concat { "“What ho! thou Genius of " \italic "the Clime.”" }
	  " "
	  \concat { "“Seest thou not how stiff and wondrous " \italic "cold;”" }
	  \concat { \hspace #12 \italic "instead of" }
	  \concat { "“Seest thou not how stiff and wondrous " \italic "old.”" }
	  " "
	  \concat { "“My beams create a more glorious " \italic "Spring;”" }
	  \concat { \hspace #12 \italic "instead of" }
	  \concat { "“My beams create a more glorious " \italic "Year.”" }
	}
}\vspace #0.5

\paragraph {
Most of these errors are evidently those of copyists, and they are here
cited (at more length than to some persons may seem worth while) in
order to show that the widow of Purcell and his friend Playford had not
a copy of \smallCaps "King Arthur," but were compelled to pick up a Song
here, and a Duet there, when and how they could. These were probably
obtained from the different singers in the Opera, each of whom, if able
to supply his own part, could furnish no more.
}

\paragraph {
Thus was this extraordinary composition, so original in design, so
perfect in execution, abounding with all the attributes of vigorous and
masculine thought, and enriched with the graces and resources of his
art, – a composition which was to charm remote ages and future
generations, of which insulated and detached portions were to be
transplanted into the concert-room, and engage the attention and display
the powers of the greatest singers that this country has produced – cast
from the hands of its author, as if it had been unworthy of
preservation.  How are we to account for this? Purcell must have felt
his own power: he must have been aware that he was the equal – on their
own ground – of every musician, of whatever country, who had preceded
him; and yet, within three years after his death, his widow was
compelled to hunt up where she could the \italic "“disjecta membra”" of
one of his most popular works!
}

\paragraph {
It would seem as if the view which he had obtained of the powers and
resources of his art, and his conviction of what it might hereafter
accomplish, had led him to regard all that he had produced but as the
efforts of a learner (and we are justified in this conclusion from his
own words), fitted to give a brief and transient impulse to his art,
and, having accomplished this purpose, to be forgotten.  It may be that
he was right: it may be that we yet stand, as he stood, but at the
threshold of the temple of Music: it may be that in his “clear dream and
solemn vision” he saw further than his successors: nor will it be denied
that some of its recesses have been further explored by genius and
talent like his own; but all the great attributes which belong to the
true artist, all the requirements which make the true musician, we may
yet learn of Purcell.
}

\paragraph {
“Those models,” says Sir Joshua Reynolds, “which have passed through the
approbation of ages may be considered as sure guides, and regarded as
subjects of admiration rather than of criticism.”  By this test we may,
assuredly, try the compositions of Purcell, and we may add, that no man,
finding his art as he found it, left it as he left it.
}

\paragraph {
The Advertisement which appears in the first edition of the Orpheus
Britannicus is a curious and significant commentary on what I have
said.  Who would believe that “these Six” comprised all the works that
were published of the most voluminous Church composer that the English
school can boast, – the writer of the music to thirty-nine Operas and
Plays, the author of single Songs without number, and of endless
Catches?
}

\paragraph {
“ALL the excellent compositions of Mr. Henry Purcell, both Vocal and
Instrumental, that have been published: \italic "viz."–
} \vspace #0.8

\column {
\line { \hspace #6 “His First Book of Twelve Sonatas, in 4 parts. }
\line { \hspace #6 “His Ayrs and Sonatas newly printed, in 4 parts. }
\line { \hspace #6 “The Opera of Dioclesian. }
\line { \hspace #6 “Te Deum and Jubilate, in Score. }
\line { \hspace #6 “A Choice Collection of Lessons for the Harpsichord
or Spinett, with instructions for beginners. }
\line { \hspace #3 “These Six, printed for Madam Purcell, and sold for
her by Henry Playford.” }
} \vspace #0.8

\paragraph {
In the “MS. Memoirs of Musick” by the Hon. Roger North (now in the
possession of Mr. G. Townshend Smith, Organist of Hereford Cathedral),
he mentions as the “chief of what he calls “the Semi Operas ” produced
at Drury Lane, \italic "“Circe, the Fayery Queen, Dioclesian," and
\smallCaps "King Arthur," which latter,” he adds, “was composed by
Purcell, and is unhappily \concat { lost\footnote \super * \put-adjacent
#X #LEFT \justify { Memoirs  of  Musick,  being  some  Historico-Critticall 
Collections  of  that  subject,  by  the  Hon.  Roger  North  of  Rougham  in 
Norfolk,  1728. } "* ".” }  Mr. North could scarcely be unaware that the
other Operas, as well as \smallCaps "King Arthur," were the composition
of Purcell; but his testimony points to the conclusion, which is too
well confirmed by other evidence, that the complete Score of that Opera
speedily vanished.  Many MS. copies, however, more or less complete,
still exist; and from the following the present edition has been
compiled.
} \vspace #0.5
\paragraph { \smallCaps "Score." In my own Library,
nearly contemporary with the time of Purcell. }
\paragraph { \hspace #3 \bold " – " \hspace #3 From the collection of
Mr. Corfe, Organist of Salisbury Cathedral: date about 1720. }
\paragraph { \hspace #3 \bold " – " \hspace #3 In the British Museum,
formerly in the possession of Dr. Croft, and afterwards of Sir John Hawkins. }
\paragraph { \smallCaps "Score." In the possession of George
Lawrence, Esq., formerly in the collection of Mr. Bartleman. }
\paragraph { \hspace #3 \bold " – " \hspace #3 Formerly in the possession
of Mr. Travers, and now of Mr. Hedgley: date about 1730. }
\paragraph { \hspace #3 \bold " – " \hspace #3 In the possession of Mr.
Windsor of Bath: date about 1760. }
\paragraph {
Dr. Arne’s published edition of such parts of Purcell’s Opera as he used
at its revival in 1770.
}
\paragraph {
Mr. Goodison's edition of Purcell, which terminated abruptly at the
eighth bar of Philidel’s Solo, “Hither, this way bend.”
}
\paragraph {
Airs for the Theatre.
} \vspace #0.8

\paragraph {
From these various sources I have been enabled to compile a more
complete, and, I hope, a more correct copy of \smallCaps "King Arthur"
than is, at present, known to exist.  No complete copy of what remains
of the Opera has ever been printed. The same pieces are not found in all
the above copies, and various differences occur in the score of such as
are common to all.  The editor of this and many other of Purcell’s works
will have, as I have had, to regret the want of any copy of authority,
and to be compelled to exercise his own judgement in determining the
text.  Conjectural emendation is always a difficult task, but when
applied to the compositions of Purcell a dangerous one.  I have only
endeavoured, to the best of my judgement, to free his work from those
obvious and unavoidable errors which result from the multiplication of
MS. copies; and between different readings, to adopt that which had the
weight of authority and probability on its side.  In this duty I have
had the able advice of my brethren of the Council, and especially the
effective assistance of Mr. Rimbault, to whom my thanks are eminently
due.
}
\paragraph {
The pieces which I have been unable to supply are the following:–
}

\column { "" \vspace #0.5 \fill-line {
  \fontsize #1 \concat { "In Act " \char ##x2162 "." } } } \vspace #0.7
\line { \hspace #24 Song (Philidel), “We must work, we must haste.” }
	\vspace #0.3
\line { \hspace #27 – \hspace #8 – \hspace #7 “Thus I infuse these sovereign dews.” }
	\vspace #0.3
\line { \hspace #24 Song (Airy Spirit), “O Sight, the Mother of desires.” }
\column { "" \vspace #1 \fill-line {
  \fontsize #1 \concat { "In Act " \char ##x2163 "." } } } \vspace #0.7
\line { \hspace #24 Solo (Siren) and Chorus, “O pass not on, but stay.” }
\column { "" \vspace #1 \fill-line {
  \fontsize #1 \concat { "In Act " \char ##x2164 "." } } } \vspace #0.7
\line { \hspace #20 Song (Comus and Peasants), “Your hay it is mow’d,
and our corn is reap’d.” } \vspace #0.8

\paragraph {
We may be assured, from Dryden’s own words, that whatever parts of the
play he wrote for music, Purcell set to music: indeed some of the
missing portions of the Opera are indispensable to the dramatic action
of the play.  It is possible, therefore, that some of these may be
recovered, and in this hope the present edition is so arranged that any
piece may be inserted in its proper place.  Its publication will
doubtless stimulate further research; and if the Council of the Musical
Antiquarian Society shall fortunately possess themselves of any
authentic copies of the deficient pieces, they will be printed
hereafter.
}

\paragraph {
It remains to record the revivals of \smallCaps "King Arthur."  These I
believe to be without parallel in the history of Dramatic Music; as I am
not aware of any unpublished Opera, which for eighty years was known to
the world only by name, having been restored to the Stage, and exhibited
to successive generations.
}

\paragraph {
To the discernment and good taste of Dr. Arne we owe the first revival
of \smallCaps "King Arthur."  The play received some alteration from the
hands of Garrick, but its original five-Act form was preserved.  Arne
wrote a new overture, eight new recitatives and songs (chiefly to supply
those of Purcell which were lost), and Dibdin supplied a march and two
dances.  Dibdin is probably mistaken in the reason which, in the
following passage, he assigns for Arne’s introductions, which were made,
not in consequence of Garrick’s alterations, but to supply the want of
those pieces, which, though not found in the extant copies of the Opera,
are yet necessary to its dramatic action.
} \vspace #0.8

\paragraph {
“Arne, who, though according to Garrick's plan, was obliged to introduce
some music of his own, was so far from mutilating Purcell, that he
rescued those beauties from oblivion which time and ignorance had
obscured.  Arne idolized Purcell; and it was his pride to place him in
that conspicuous situation the brilliancy of his reputation
\concat { demanded\footnote \super * "* Dibdin’s History of the Stage,
vol. v. p. 239.".” }
}

\paragraph {
It was brought out December 13, 1770, at Drury Lane Theatre, and thus cast: –
} \vspace #0.8

\line { \hspace #9
	\column {
	  \smallCaps "King Arthur"
	  \smallCaps "Grimbald"
	  \smallCaps "Oswald"
	  \smallCaps "Osmond"
	} \hspace #6
	\column {
	  "Mr. Reddish."
	  "Mr. Bannister."
	  "Mr. Jefferson."
	  "Mr. Palmer."
	} \hspace #6
	\column {
	  \pattern #7 #Y #0 |
	} \hspace #5
	\column {
	  \smallCaps "Merlin"
	  " "
	  \smallCaps "Emmeline"
	  \smallCaps "Matilda"
	} \hspace #6
	\column {
	  "Mr. Aikin."
	  " "
	  "Miss Hayward."
	  "Mrs. Baddeley."
	}
} \vspace #0.8

\paragraph {
Victor thus registers the revival:–
} \vspace #0.8

\justify { \hspace #3
“\smallCaps "King Arthur," a Dramatic Opera.  This celebrated
performance was written by DRYDEN, and the Music composed by Purcell –
two eminent Geniuses!  In this improved, enlightened age we are apt to
laugh at some of Dryden’s bombastical strokes.  Purcell’s music retains
its due force and merit, because founded on nature.  The revival of this
Dramatic Opera has answered the expectations of every adventurer, and
Managers who have Singers are always right to have King Arthur in their
\concat { stock\footnote \super †"† History of the Theatres of London,
vol. iii. p. 172.".” }
} \vspace #0.8

\paragraph {
Murphy’s pretended account of this revival is a tissue of blunders from
first to last.  He confounds it with that of a subsequent one; and the
change of title and curtailment of the Drama to two acts he ascribes to
Garrick, who had been then dead five years.  He calls the music “Dr.
Arne’s,” to which, with the scenes and decorations, he attributes the
“powerful effect” which the Opera \concat { produced\footnote \super ‡
"‡ Life of David Garrick by Arthur Murphy, vol. ii. p. 76.". }
}

\paragraph {
After the first run, the revived \smallCaps "King Arthus" was frequently
acted for several years.  It was then laid aside, and again produced
October 19, 1781 (the bill stating “first time for six years”), with the
following cast:–
} \vspace #0.8

\line { \hspace #9
	\column {
	  \smallCaps "King Arthur"
	  \smallCaps "Grimbald"
	  \smallCaps "Oswald"
	  \smallCaps "Osmond"
	  \smallCaps "Merlin"
	} \hspace #6
	\column {
	  "Mr. Smith."
	  "Mr. Bannister."
	  "Mr. Brereton."
	  "Mr. Farren."
	  "Mr. J. Aikin."
	} \hspace #6
	\column {
	  \pattern #10 #Y #0 |
	} \hspace #5
	\column {
	  \smallCaps "Emmeline"
	  \smallCaps "Philidel"
	  \smallCaps "Venus"
	  " "
	  \smallCaps "Cupid"
	  " "
	} \hspace #6
	\column {
	  "Miss Farren."
	  "Miss Field."
	  "Miss Phillips,"
	  "(afterwards Mrs. Crouch)."
	  "Miss Romanzini,"
	  "(afterwards Mrs. Bland)."
	}
} \vspace #0.8

\paragraph {
The following lines appeared at this time in one of the daily papers:–
} \vspace #0.8

\paragraph { \italic
“To Miss Phillips, on seeing her in the character of Venus, in the Opera
of \upright \smallCaps "King Arthur."
} \vspace #0.8

\line {
  \column { "“ " }
  \column { "Sparkling in gems, like the bright morning star:"
	    "In purple clothed, your brows with roses crown’d,"
	    "And your moist hair with golden fillets bound:"
	    "Drawn by your doves, as through the air you fly,"
	    "The winds, enamour’d, breathe a gentle sigh:"
	    "As upward, to the blest abodes you move,"
	    "All heaven, all earth, harmonious, sing their love.”" }
} \vspace #0.8

\paragraph {
November 22, 1784: the Opera, cut down to two acts, was again produced
at Drury Lane under the title of \italic "Arthur and Emmeline," when Mr.
Kemble played King Arthur.  The music received some alteration from the
hands of Mr. Linley, at that time one of the patentees of Drury Lane.  A
few additions from the original Opera were made, but much that Dr. Arne
had retained was omitted.  The entire Frost scene was expunged, and a
song for Philidel was added, of which both the words and the music were
new.
}

\paragraph {
The next revival of the Opera in its mutilated form was at Covent
Garden, November 2, 1803, with this cast:–
} \vspace #0.8

\line { \hspace #9
	\column {
	  \smallCaps "King Arthur"
	  \smallCaps "Grimbald"
	  \smallCaps "Oswald"
	  \smallCaps "Merlin"
	} \hspace #6
	\column {
	  "Mr. C. Kemble."
	  "Mr. Cory."
	  "Mr. H. Siddons."
	  "Mr. Murray."
	} \hspace #6
	\column {
	  \pattern #7 #Y #0 |
	} \hspace #5
	\column {
	  \smallCaps "Emmeline"
	  \smallCaps "Philidel"
	} \hspace #6
	\column {
	  "Mrs. H. Siddons."
	  "Miss Wheatley."
	}
} \vspace #0.8

\paragraph {
“The piece was revived,” says Oulten, “with great pomp and splendour,
and produced abundant \concat { applause\footnote \super * "* History of
the Theatres of London, vol. ii. p. 116.".” }
}

\paragraph {
During the time that Mr. Hawes was the musical director of the English
Opera House, he produced a different version of \smallCaps "King
Arthur," retaining its new title of \italic "Arthur and Emmeline," but
extending the yet curtailed libretto to three acts.  The opera was thus
cast;–
} \vspace #0.8

\line { \hspace #9
	\column {
	  \smallCaps "King Arthur"
	  \smallCaps "Grimbald"
	  \smallCaps "Oswald"
	  \smallCaps "Osmond"
	  \smallCaps "Merlin"
	  \smallCaps "Neptune"
	  \smallCaps "English Chief"
	} \hspace #6
	\column {
	  "Mr. Perkins."
	  "Mr. Thorne."
	  "Mr. Baker."
	  "Mr. H. Phillips."
	  "Mr. Chapman."
	  "Mr. J.O. Atkins."
	  "Mr. Pearman."
	} \hspace #6
	\column {
	  \pattern #13 #Y #0 |
	} \hspace #5
	\column {
	  \smallCaps "Emmeline"
	  \smallCaps "Philidel"
	  " "
	  \smallCaps "Venus"
	  \smallCaps "Cupid"
	} \hspace #6
	\column {
	  "Miss Kelly."
	  "Miss Goward,"
	  "(afterwards Mrs. Kelley)."
	  "Miss Hamilton."
	  "Miss Boden."
	}
} \vspace #0.8

\justify {
In this version of the Opera Mr. Hawes rejected all the added music of
Dr. Arne, and introduced some pieces from Purcell’s \italic "Indian
Queen" and \italic "Dido and Æneas."
} \vspace #0.8

\paragraph {
The last revival of \smallCaps "King Arthur" was under the direction of
Mr. Macready at Drury Lane, November 16, 1842.  The original title of
the Opera was restored, but no former libretto was adopted, although,
like the preceding version, it was made to consist of three Acts.  It
was thus cast:–
} \vspace #0.8

\line { \hspace #9
	\column {
	  \smallCaps "King Arthur"
	  \smallCaps "Grimbald"
	  \smallCaps "Oswald"
	  \smallCaps "Osmond"
	  \smallCaps "Merlin"
	} \hspace #6
	\column {
	  "Mr. Anderson."
	  "Mr. Stretton."
	  "Mr. Graham."
	  "Mr. H. Phillips."
	  "Mr. Ryder."
	} \hspace #6
	\column {
	  \pattern #9 #Y #0 |
	} \hspace #5
	\column {
	  \smallCaps "Emmeline"
	  \smallCaps "Philidel"
	  \smallCaps "Venus"
	  \smallCaps "Cupid"
	} \hspace #6
	\column {
	  "Mrs. Nisbett."
	  "Miss P. Horton."
	  "Miss Fairbrother."
	  "Miss Romer."
	}
} \vspace #0.8

\paragraph {
In this version (of which the musical arrangement was made by Mr. T.
Cooke) the greater part of Purcell’s music was retained, and some of
that by Arne.  Several pieces, from \italic { The Libertine, Dido and
Æneas, The Indian Queen, \upright and Bonduca, } were also introduced, or
substituted for those of a similar character in the original Opera.  It
was played thirty-three nights.
} \vspace #2

\fill-line { " " " " \fontsize #1 "EDWARD TAYLOR.  " } \vspace #1
\line { \italic { Stock-Ferry, Norfolk, 1843. } }
}